::-webkit-scrollbar-track, *::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgb(24 30 39);
    background-color: #171d27;
}

::-webkit-scrollbar, *::-webkit-scrollbar {
	width: 3px;
	background-color: #171d27;
}

::-webkit-scrollbar-thumb, *::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px #C1292E;
    background-color: #C1292E;
}

body {
    overflow-x: hidden !important;
}

.theme-dark .white-logo {
    height: 70px;
    width: auto;
}

.theme-light .black-logo {
    height: 70px;
    width: auto;
}
    
.theme-switcher {
    z-index: 99996;
}

@media (min-width: 270px) and (max-width: 690px) {
    .theme-dark .white-logo {
        height: 42px;
        width: auto;
    }
    
    .theme-light .black-logo {
        height: 42px;
        width: auto;
    }
    
    .theme-switcher {
        top: 15px !important;
        right: 60px !important;
    }
}